<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<!-- pycsw 2.4.0 -->
<csw:GetRecordByIdResponse xmlns:atom="http://www.w3.org/2005/Atom" xmlns:csw="http://www.opengis.net/cat/csw/2.0.2" xmlns:dc="http://purl.org/dc/elements/1.1/" xmlns:dct="http://purl.org/dc/terms/" xmlns:gmd="http://www.isotc211.org/2005/gmd" xmlns:gml="http://www.opengis.net/gml" xmlns:ows="http://www.opengis.net/ows" xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/cat/csw/2.0.2 http://schemas.opengis.net/csw/2.0.2/CSW-discovery.xsd">
  <atom:entry xmlns:georss="http://www.georss.org/georss" xsi:schemaLocation="http://www.w3.org/2005/Atom http://www.kbcafe.com/rss/atom.xsd.xml">
    <atom:author>
      <atom:name>Γιώργος Τσιρτσιλιός</atom:name>
    </atom:author>
    <atom:category term="Γραμμικά Όρια"/>
    <atom:category term="Διοικητικές ενότητες"/>
    <atom:category term="ΘΑΛ-ΧΩΡ 2"/>
    <atom:category term="Οικισμοί"/>
    <atom:contributor>Γιώργος Τσιρτσιλιός</atom:contributor>
    <atom:id>b18e9e72-4e08-11ed-aa76-005056aff09d</atom:id>
    <dc:identifier>b18e9e72-4e08-11ed-aa76-005056aff09d</dc:identifier>
    <atom:link href="https://thalchor-2.ypen.gov.gr/uploaded/thumbs/layer-b18e9e72-4e08-11ed-aa76-005056aff09d-thumb.png" title="Όρια οικισμών με πληθυσμό μικρότερο των 2000 κατοίκων (Thumbnail Format)" type="WWW:DOWNLOAD-1.0-http--download"/>
    <atom:link href="https://thalchor-2.ypen.gov.gr/geoserver/ows" title="OGC WFS: geonode Service" type="OGC:WFS"/>
    <atom:link href="https://thalchor-2.ypen.gov.gr/geoserver/ows" title="OGC WMS: geonode Service" type="OGC:WMS"/>
    <atom:link href="https://thalchor-2.ypen.gov.gr/geoserver/ows?service=WMS&amp;request=GetLegendGraphic&amp;format=image/png&amp;WIDTH=20&amp;HEIGHT=20&amp;LAYER=geonode:city_2000000&amp;STYLE=city_2000000&amp;legend_options=fontAntiAliasing:true;fontSize:12;forceLabels:on" title="Όρια οικισμών με πληθυσμό μικρότερο των 2000 κατοίκων (Legend Format)" type="WWW:DOWNLOAD-1.0-http--download"/>
    <atom:link href="https://thalchor-2.ypen.gov.gr/layers/geonode_data:geonode:city_2000000" title="Web address (URL)" type="WWW:LINK-1.0-http--link"/>
    <atom:link href="https://thalchor-2.ypen.gov.gr/geoserver/ows?srsName=EPSG%3A2100&amp;outputFormat=json&amp;service=WFS&amp;srs=EPSG%3A2100&amp;request=GetFeature&amp;typename=geonode%3Acity_2000000&amp;version=1.0.0" title="Όρια οικισμών με πληθυσμό μικρότερο των 2000 κατοίκων (GeoJSON Format)" type="WWW:DOWNLOAD-1.0-http--download"/>
    <atom:link href="https://thalchor-2.ypen.gov.gr/geoserver/ows?outputFormat=csv&amp;service=WFS&amp;srs=EPSG%3A2100&amp;request=GetFeature&amp;typename=geonode%3Acity_2000000&amp;version=1.0.0" title="Όρια οικισμών με πληθυσμό μικρότερο των 2000 κατοίκων (CSV Format)" type="WWW:DOWNLOAD-1.0-http--download"/>
    <atom:link href="https://thalchor-2.ypen.gov.gr/geoserver/ows?outputFormat=text%2Fxml%3B+subtype%3Dgml%2F3.1.1&amp;service=WFS&amp;srs=EPSG%3A2100&amp;request=GetFeature&amp;typename=geonode%3Acity_2000000&amp;version=1.0.0" title="Όρια οικισμών με πληθυσμό μικρότερο των 2000 κατοίκων (GML 3.1.1 Format)" type="WWW:DOWNLOAD-1.0-http--download"/>
    <atom:link href="https://thalchor-2.ypen.gov.gr/geoserver/ows?outputFormat=gml2&amp;service=WFS&amp;srs=EPSG%3A2100&amp;request=GetFeature&amp;typename=geonode%3Acity_2000000&amp;version=1.0.0" title="Όρια οικισμών με πληθυσμό μικρότερο των 2000 κατοίκων (GML 2.0 Format)" type="WWW:DOWNLOAD-1.0-http--download"/>
    <atom:link href="https://thalchor-2.ypen.gov.gr/geoserver/ows?outputFormat=SHAPE-ZIP&amp;service=WFS&amp;srs=EPSG%3A2100&amp;request=GetFeature&amp;format_options=charset%3AUTF-8&amp;typename=geonode%3Acity_2000000&amp;version=1.0.0" title="Όρια οικισμών με πληθυσμό μικρότερο των 2000 κατοίκων (Συμπιεσμένο Shapefile Format)" type="WWW:DOWNLOAD-1.0-http--download"/>
    <atom:link href="https://thalchor-2.ypen.gov.gr/geoserver/ows?outputFormat=excel&amp;service=WFS&amp;srs=EPSG%3A2100&amp;request=GetFeature&amp;typename=geonode%3Acity_2000000&amp;version=1.0.0" title="Όρια οικισμών με πληθυσμό μικρότερο των 2000 κατοίκων (Excel Format)" type="WWW:DOWNLOAD-1.0-http--download"/>
    <atom:link href="https://thalchor-2.ypen.gov.gr/geoserver/ows?outputFormat=SHAPE-ZIP&amp;service=WFS&amp;srs=EPSG%3A2100&amp;request=GetFeature&amp;format_options=charset%3AUTF-8&amp;typename=geonode%3Acity_2000000&amp;version=1.0.0" title="Όρια οικισμών με πληθυσμό μικρότερο των 2000 κατοίκων (Zipped Shapefile Format)" type="WWW:DOWNLOAD-1.0-http--download"/>
    <atom:link href="https://thalchor-2.ypen.gov.gr/geoserver/ows?layers=geonode%3Acity_2000000&amp;service=WMS&amp;format=image%2Fpng&amp;request=GetMap&amp;height=550&amp;width=550&amp;bbox=132342.296875000000000%2C3870510.750000000000000%2C765157.062500000000000%2C4589153.000000000000000&amp;srs=EPSG%3A2100" title="Όρια οικισμών με πληθυσμό μικρότερο των 2000 κατοίκων (PNG Format)" type="WWW:DOWNLOAD-1.0-http--download"/>
    <atom:link href="https://thalchor-2.ypen.gov.gr/geoserver/ows?layers=geonode%3Acity_2000000&amp;service=WMS&amp;format=application%2Fpdf&amp;request=GetMap&amp;height=550&amp;width=550&amp;bbox=132342.296875000000000%2C3870510.750000000000000%2C765157.062500000000000%2C4589153.000000000000000&amp;srs=EPSG%3A2100" title="Όρια οικισμών με πληθυσμό μικρότερο των 2000 κατοίκων (PDF Format)" type="WWW:DOWNLOAD-1.0-http--download"/>
    <atom:link href="https://thalchor-2.ypen.gov.gr/geoserver/ows?layers=geonode%3Acity_2000000&amp;service=WMS&amp;format=image%2Fjpeg&amp;request=GetMap&amp;height=550&amp;width=550&amp;bbox=132342.296875000000000%2C3870510.750000000000000%2C765157.062500000000000%2C4589153.000000000000000&amp;srs=EPSG%3A2100" title="Όρια οικισμών με πληθυσμό μικρότερο των 2000 κατοίκων (JPEG Format)" type="WWW:DOWNLOAD-1.0-http--download"/>
    <atom:link href="https://thalchor-2.ypen.gov.gr/download/1405" title="Όρια οικισμών με πληθυσμό μικρότερο των 2000 κατοίκων (Original Dataset Format)" type="WWW:DOWNLOAD-1.0-http--download"/>
    <atom:link href="https://thalchor-2.ypen.gov.gr/catalogue/csw?service=CSW&amp;version=2.0.2&amp;request=GetRepositoryItem&amp;id=b18e9e72-4e08-11ed-aa76-005056aff09d"/>
    <atom:title>Όρια οικισμών με πληθυσμό μικρότερο των 2000 κατοίκων</atom:title>
    <atom:updated>2022-04-20T07:25:00Z</atom:updated>
    <atom:published>2022-04-20T07:25:00Z</atom:published>
    <atom:rights>Δεν ισχύουν όροι στην πρόσβαση και χρήση</atom:rights>
    <atom:summary>Όρια των εγκεκριμένων oρίων οικισμών κάτω των 2000 κατοίκων, που έχουν οριοθετηθεί με Προεδρικά Διατάγματα και με αποφάσεις Νομαρχών.</atom:summary>
    <georss:where>
      <gml:Envelope srsName="http://www.opengis.net/def/crs/EPSG/0/4326">
        <gml:lowerCorner>34.91314 19.60593</gml:lowerCorner>
        <gml:upperCorner>41.412722 27.174254</gml:upperCorner>
      </gml:Envelope>
    </georss:where>
  </atom:entry>
</csw:GetRecordByIdResponse>
